# This file has been auto-generated during installation
parameters:
    database_host: localhost
    database_port: 3306
    database_user: kampfkun_shop
    database_password: London-1
    database_name: kampfkun_shop
    database_version: 8.0.33
